OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
CargoSuffix Struct Reference

Transfer storage of cargo suffix information. More...

## Data Fields
CargoSuffixDisplay | display
| How to display the cargo and text.
char | text [512]
| Cargo suffix text.

## Detailed Description

Transfer storage of cargo suffix information.

Definition at line 68 of file industry_gui.cpp.

The documentation for this struct was generated from the following file:

- src/industry_gui.cpp